/* BEGIN p-detail-1 */
.p-detail-1 .ht-ratio--100::before {
    padding-bottom: 100%;
}
.p-detail-1 .p_content .title {
  color: #0085c7;
  font-weight: 500;
  font-size: 2rem;
  line-height: 1.25em;
  margin-bottom: 20px;
  text-transform: uppercase;
  margin-top: 20px;
}
.p-detail-1 .p_content .info {
  position: relative;
}
.p-detail-1 .p_content .info ul:first-child li {
  line-height: 26px;
  margin-bottom: 5px;
}
.p-detail-1 .p_content .info ul:first-child li > span:first-child {
  display: inline-block;
  width: 120px;
  color: #333;
  opacity: 0.8;
}
.p-detail-1 .p_content .info ul:first-child li > span.width210{
  width: 210px;
}
.p-detail-1 .p_content .info ul:first-child li > p{
  color: #333;
  margin-bottom: 0px;
}
.p-detail-1 .p_content .info ul li > a:hover{
  color: red;
}
.p-detail-1 .p_content .btn{
  margin-top: 20px;
}
.p-detail-1 .p_content .btn .c-btn{
  background-color: #0085c7;
}
.p-detail-1 .p_content .btn button{
  width: 47%;
  margin-right: 10px;
  padding: 12px;
}
.p-detail-1 .p_content .btn button i{
  margin-right: 2px;
}
.p-detail-1 .p_content .btn button:first-child{
  background-color: #0085c7;
}
.p-detail-1 .p_content .btn button:last-child{
  background-color: #DF0024;
}
.p-detail-1 .p_content .info .c-button-2, .p-detail-1 .p_content .info .c-button-3 {
  font-size: 12px;
}
.p-detail-1 .p_content .price .discount, .p-detail-1 .p_content .price .market {
  letter-spacing: 0.5px;
}
.p-detail-1 .p_content .price .discount {
  font-size: 18px;
  color: red;
}
.p-detail-1 .p_content .price .market {
  color: #909090;
  margin-left: 15px;
  text-decoration: line-through;
}
.p-detail-1 .p_content .price_s div{
  display: inline-block;
  font-size: 17px;
  margin-top: 5px;
}
.p-detail-1 .p_content .price_s div i{
  color: red;
}
.p-detail-1 .p_content .desc {
  padding: 10px 0;
  margin: 15px 0 0;
  line-height: 20px;
  color: #444;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.p-detail-1 .p_detail {
  margin: 30px 0;
}
.p-detail-1 .p_social {
  text-align: right;
  margin-bottom: 15px;
  line-height: 0;
}
.p-detail-1 .p_social::before {
  content: '';
  display: inline-block;
  width: 65px;
  height: 1px;
  background-color: #ddd;
  margin-right: 20px;
}

/* END p-detail-1 */

/* BEGIN b-slide-1 */
.b-slide-1 .b_thumb {
  margin-bottom: 5px;
  margin: 0.9px;
}
.b-slide-1 .b_thumb img {
  animation-duration: 1s;
  animation-fill-mode: both;
}
.b-slide-1 .b_thumb .arrows {
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  font-size: 10px;
  z-index: 9;
  position: absolute;
  top: 50%;
  width: 2.143em;
  height: 2.143em;
  box-shadow: 0 2px 2px 0 rgba(51, 51, 51, 0.14), 0 3px 1px -2px rgba(51, 51, 51, 0.2), 0 1px 5px 0 rgba(51, 51, 51, 0.12);
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.b-slide-1 .b_thumb .arrows::before {
  content: '';
  font-family: FontAwesome;
  line-height: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.b-slide-1 .b_thumb .arrows:hover {
  color: #1976d2;
  box-shadow: 0 2px 2px 0 rgba(25, 118, 210, 0.14), 0 3px 1px -2px rgba(25, 118, 210, 0.2), 0 1px 5px 0 rgba(25, 118, 210, 0.12);
}
.b-slide-1 .b_thumb .prev {
  left: 5px;
}
.b-slide-1 .b_thumb .prev::before {
  content: "\f053";
}
.b-slide-1 .b_thumb .next {
  right: 5px;
}
.b-slide-1 .b_thumb .next::before {
  content: '\f054';
}
.b-slide-1 .b_thumb:hover .arrows {
  background-color: rgba(25, 118, 210, 0.3);
}
.b-slide-1 .b_nav {
  position: relative;
  width: 100%;
}
.b-slide-1 .b_nav > ul {
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: absolute;
}
.b-slide-1 .b_nav > ul li {
  float: left;
  width: calc(100% / 4);
  border: 0px solid transparent;
  position: relative;
  overflow: hidden;
}
.b-slide-1 .b_nav > ul li:nth-child(n+5) {
  visibility: hidden;
}
.b-slide-1 .b_nav > ul li::before {
  content: '';
  display: block;
  padding-bottom: 100%;
}
.b-slide-1 .b_nav > ul li > a {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.b-slide-1 .b_nav > ul li > a > img {
  width: 100%;
}
.b-slide-1 .b_nav > ul li > a:not(.is-active)::before {
  content: '' !important;
  width: 100%;
  height: 100%;
  background-color: rgba(51, 51, 51, 0.51);
  position: absolute;
  top: 0;
  left: 0;
}
.b-slide-1 .fadeIn {
  animation-name: fadeIn;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* END b-slide-1 */

/* Style chung S-CART */
[class*="s-cart-"] .s_table {
  font-size: 14px;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  margin-bottom: 20px;
}
[class*="s-cart-"] .s_table tr td {
  border-bottom: 1px solid #ccc;
  padding: 0.5em 0.215em 0.5em 0.215em;
}
[class*="s-cart-"] .s_table tr td:first-child {
  padding-left: 0;
}
[class*="s-cart-"] .s_table tr td:last-child {
  padding-right: 0;
}
[class*="s-cart-"] .s_table tr:last-child td {
  border: none;
}

/* BEGIN s-cart-1 */
.s-cart-1 table {
  text-align: center;
}
.s-cart-1 .td-image {
  width: 60px;
  line-height: 0;
}
.s-cart-1 .td-quantity {
  width: 85px;
}
.s-cart-1 .td-quantity span {
  display: block;
  color: #fff;
  cursor: pointer;
  min-width: 1.429em;
  width: 1.429em;
  height: 1.429em;
  line-height: 1.429em;
  margin: 0 auto;
  text-align: center;
  background-color: #0085c7;
}
.s-cart-1 .td-quantity span i {
  font-size: 0.858em;
}
.s-cart-1 .td-quantity input {
  display: block;
  text-align: center;
  border: 1px solid #0085c7;
  margin: 0 auto;
  font-weight: bold;
  font-size: 0.858em;
  min-width: 1.667em;
  width: 1.667em;
  height: 1.667em;
}
.s-cart-1 .td-quantity input:focus {
  outline: none;
}
.s-cart-1 .td-price, .s-cart-1 .td-sum, .s-cart-1 .td-total {
  width: 100px;
}
.s-cart-1 .td-remove {
  width: 20px;
}
.s-cart-1 .td-remove i {
  width: auto !important;
  cursor: pointer;
  color: #f60;
}
.s-cart-1 b{
  font-weight: 500;
}
/* END s-cart-1 */
/* BEGIN s-form-3 */
.s-form-3 .c-modal-box {
  max-width: 800px;
}
.s-form-3 .form-group {
  margin-bottom: 10px;
}

/* END s-form-3 */

/* ------------- RESPONSIVE -------------- */
@media (min-width: 1200px) {
  .p-detail-1 .p_content .info ul:nth-child(2) {
    position: absolute;
    top: 0;
    right: 0;
  }
}
@media screen and (max-width: 991px){
  .p-detail-1 .p_content .btn button{
    width: 100%;
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 768px) {
  .p-detail-1 .p_detail .ht-format-detail {
    padding: 0 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-detail-1 .p_thumb {
    margin-bottom: 20px;
  }
}
@media (max-width: 575px) {
  .s-cart-1 {
    font-size: 90%;
  }
  .s-cart-1 .td-image {
    display: none;
  }
  .s-cart-1 .td-name {
    width: 100%;
  }
}